## pyopenssl 16.0.0

=== debian/changelog ===
pyopenssl (16.0.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * debian/control
    - add python-sphinx-rtd-theme to b-d, no longer implicitly installed as a
      dependency from sphinx
    - require pytest at least at version 2.8.5

 -- Sandro Tosi <morph@debian.org>  Sat, 16 Jul 2016 23:37:10 +0100

pyopenssl (16.0.0-1) unstable; urgency=medium

  [ Sandro Tosi ]
  * New upstream release; Closes: #820569
  * debian/copyright
    - extend packaging copyright years
    - update path for new upstream code organization
  * debian/control
    - bump deps on cryptography >= 1.3
    - bump Standards-Version to 3.9.7 (no changes needed)
    - add python*-cffi and python*-all-dev, needed to run tests at build time
  * debian/rules
    - install CHANGELOG.rst as upstream changelog
    - pass PYTOHNPATH when building the doc
  * run tests with py.test

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

 -- Sandro Tosi <morph@debian.org>  Wed, 13 Apr 2016 21:54:52 +0100

pyopenssl (0.15.1-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Sandro Tosi <morph@debian.org>  Thu, 07 Jan 2016 23:00:49 +0000
