=== debian/control ===
Source: pyopenssl
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), python-all, python3-all, dh-python, libssl-dev (>= 0.9.8), openssl, python-sphinx (>= 1.0.7+dfsg), python-setuptools, python3-setuptools, python-cryptography (>= 1.3), python3-cryptography (>= 1.3), python-six, python3-six, python-pytest (>= 2.8.5), python3-pytest (>= 2.8.5), python-cffi, python3-cffi, python-all-dev, python3-all-dev, python-sphinx-rtd-theme
Standards-Version: 3.9.7
Homepage: https://github.com/pyca/pyopenssl
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pyopenssl.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pyopenssl.git
XS-Python-Version: all
X-Python3-Version: >= 3.2

Package: python-openssl
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-cryptography (>= 1.3)
Suggests: python-openssl-doc, python-openssl-dbg
Description: Python 2 wrapper around the OpenSSL library
 High-level wrapper around a subset of the OpenSSL library, includes
 .
   * SSL.Connection objects, wrapping the methods of Python's portable
     sockets
   * Callbacks written in Python
   * Extensive error-handling mechanism, mirroring OpenSSL's error
     codes
 .
 A lot of the object methods do nothing more than calling a
 corresponding function in the OpenSSL library.

Package: python-openssl-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Suggests: python-openssl, python3-openssl
Description: Python wrapper around the OpenSSL library (documentation package)
 High-level wrapper around a subset of the OpenSSL library, includes
 .
   * SSL.Connection objects, wrapping the methods of Python's portable
     sockets
   * Callbacks written in Python
   * Extensive error-handling mechanism, mirroring OpenSSL's error
     codes
 .
 A lot of the object methods do nothing more than calling a
 corresponding function in the OpenSSL library.
 .
 This package contains documentation for python-openssl.

Package: python3-openssl
Architecture: all
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}, python3-cryptography (>= 1.3)
Suggests: python-openssl-doc, python3-openssl-dbg
Description: Python 3 wrapper around the OpenSSL library
 High-level wrapper around a subset of the OpenSSL library, includes
 .
   * SSL.Connection objects, wrapping the methods of Python's portable
     sockets
   * Callbacks written in Python
   * Extensive error-handling mechanism, mirroring OpenSSL's error
     codes
 .
 A lot of the object methods do nothing more than calling a
 corresponding function in the OpenSSL library.
 .
 This package contains the Python 3 version of pyopenssl.
