## pyopenssl 16.1.0

=== debian/changelog ===
pyopenssl (16.1.0-1~cloud0) xenial-newton; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Sat, 17 Sep 2016 10:11:15 +0000

pyopenssl (16.1.0-1) unstable; urgency=medium

  * New upstream release; Closes: #836179
  * debian/control
    - bump deps on python3-cryptography to >= 1.3.4
    - bump Standards-Version to 3.9.8 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Sat, 03 Sep 2016 19:16:54 +0100

pyopenssl (16.0.0-2) unstable; urgency=medium

  * debian/control
    - add python-sphinx-rtd-theme to b-d, no longer implicitly installed as a
      dependency from sphinx; Closes: #830328
    - require pytest at least at version 2.8.5

 -- Sandro Tosi <morph@debian.org>  Sat, 16 Jul 2016 23:54:23 +0100
