## pyopenssl 16.2.0

=== debian/changelog ===
pyopenssl (16.2.0-1) unstable; urgency=medium

  * New upstream release; Closes: #843644

 -- Sandro Tosi <morph@debian.org>  Wed, 09 Nov 2016 14:14:11 -0500
