## pyopenssl 17.3.0

=== debian/changelog ===
pyopenssl (17.3.0-1~0+ubuntu14.04.1+certbot+1) trusty; urgency=medium

  * No-change backport to trusty

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Oct 2017 08:18:41 +0000

pyopenssl (17.3.0-1~0) unstable; urgency=medium

  * New upstream version 17.3.0
  * Refresh patches for upstream release 17.3.0

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Oct 2017 08:18:06 +0000

pyopenssl (17.0.0-0) unstable; urgency=medium

  * Disable tests for Ubuntu backports
  * New upstream version 17.0.0
  * Update patches to pyOpenSSL 17.0.0 release

 -- Ondřej Surý <ondrej@debian.org>  Thu, 18 May 2017 15:48:41 +0200
