=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 9), python-all, python3-all, dh-python, libssl-dev (>= 0.9.8), openssl, python-sphinx (>= 1.0.7+dfsg), python-setuptools, python3-setuptools, python-cryptography (>= 1.3.4), python3-cryptography (>= 1.3.4), python-six, python3-six, python-pytest (>= 2.8.5), python3-pytest (>= 2.8.5), python-cffi, python3-cffi, python-all-dev, python3-all-dev, python-sphinx-rtd-theme
+Build-Depends: debhelper (>= 9), python-all, python3-all, dh-python, libssl-dev (>= 0.9.8), openssl, python-sphinx (>= 1.0.7+dfsg), python-setuptools, python3-setuptools, python-cryptography (>= 1.3.4), python3-cryptography (>= 1.3.4), python-six, python3-six, python-cffi, python3-cffi, python-all-dev, python3-all-dev, python-sphinx-rtd-theme
 Standards-Version: 3.9.8
 Homepage: https://github.com/pyca/pyopenssl
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pyopenssl.git
