## pyopenssl 17.5.0

=== debian/changelog ===
pyopenssl (17.5.0-1ubuntu1) bionic; urgency=medium

  * d/p/missing-SSL_ST-imports.patch: Cherry pick pending fix from
    Debian to resolve issue when importing SSL_ST_* objects, resolving
    misc test failures in other projects.

 -- James Page <james.page@ubuntu.com>  Thu, 12 Apr 2018 08:54:32 +0100

pyopenssl (17.5.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - bump Standards-Version to 4.1.2 (no changes needed)
    - bump cryptography versioned dep to 2.1.4
    - updated homepage
    - add pretend and flaky to b-d, needed by tests
    - use py3k versions of sphinx and sphinx_rtd_theme
    - b-d on python-all and python3-all, not the -dev variants
    - remove libssl-dev, openssl from b-d, those funcions are provided by
      cryptography now; Addresses: #857206
  * debian/copyright
    - extend packaging copyright years
  * debian/rules
    - use the right py.test tool name to run test for Python 2 and 3;
      Closes: #857206
    - explicitly set LC_ALL to C.UTF-8
  * debian/watch
    - use HTTPS to contact pypi.debian.net

 -- Sandro Tosi <morph@debian.org>  Tue, 12 Dec 2017 23:52:40 -0500
