=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: pyopenssl
 Section: python
 Priority: optional
-Maintainer: Sandro Tosi <morph@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 9), python-all, python3-all, dh-python, libssl-dev (>= 0.9.8), openssl, python-sphinx (>= 1.0.7+dfsg), python-setuptools, python3-setuptools, python-cryptography (>= 1.3.4), python3-cryptography (>= 1.3.4), python-six, python3-six, python-cffi, python3-cffi, python-all-dev, python3-all-dev, python-sphinx-rtd-theme
-Standards-Version: 3.9.8
-Homepage: https://github.com/pyca/pyopenssl
+Build-Depends: debhelper (>= 9), python-all, python3-all, dh-python, python3-sphinx (>= 1.0.7+dfsg), python-setuptools, python3-setuptools, python-cryptography (>= 2.1.4), python3-cryptography (>= 2.1.4), python-six, python3-six, python-pytest (>= 2.8.5), python3-pytest (>= 2.8.5), python-cffi, python3-cffi, python-all, python3-all, python3-sphinx-rtd-theme, python-pretend, python3-pretend, python-flaky, python3-flaky
+Standards-Version: 4.1.2
+Homepage: https://pyopenssl.org/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pyopenssl.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pyopenssl.git
 XS-Python-Version: all
@@ -13,7 +14,7 @@
 
 Package: python-openssl
 Architecture: all
-Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-cryptography (>= 1.3.4)
+Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-cryptography (>= 2.1.4)
 Suggests: python-openssl-doc, python-openssl-dbg
 Description: Python 2 wrapper around the OpenSSL library
  High-level wrapper around a subset of the OpenSSL library, includes
@@ -48,7 +49,7 @@
 
 Package: python3-openssl
 Architecture: all
-Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}, python3-cryptography (>= 1.3.4)
+Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}, python3-cryptography (>= 2.1.4)
 Suggests: python-openssl-doc, python3-openssl-dbg
 Description: Python 3 wrapper around the OpenSSL library
  High-level wrapper around a subset of the OpenSSL library, includes
