=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 
 # Uncomment this to turn on verbose mode. 
 #export DH_VERBOSE=1
+
+export LC_ALL=C.UTF-8
 
 PY2VERS := $(shell pyversions -r -v)
 PY3VERS := $(shell py3versions -r -v)
@@ -18,8 +20,19 @@
 
 	$(MAKE) -C doc html PYTHONPATH=$(CURDIR)/`python -c "from distutils.command.build import build ; from distutils.core import Distribution ; b = build(Distribution()) ; b.finalize_options() ; print(b.build_purelib)"`
 
-# Disable tests for Ubuntu backports
 override_dh_auto_test:
+ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
+	# run tests
+	-for py in $(PY2VERS); do  \
+	    LIB=$$(python$$py -c "from distutils.command.build import build ; from distutils.core import Distribution ; b = build(Distribution()) ; b.finalize_options() ; print(b.build_purelib)") ; \
+	    PYTHONPATH=$$LIB py.test ;\
+	done
+	-for py in $(PY3VERS); do  \
+	    LIB=$$(python$$py -c "from distutils.command.build import build ; from distutils.core import Distribution ; b = build(Distribution()) ; b.finalize_options() ; print(b.build_purelib)") ; \
+	    PYTHONPATH=$$LIB py.test-3 ;\
+	done
+endif
+     
 
 override_dh_auto_clean:
 	-for py in $(PYVERS); do \
@@ -39,13 +52,13 @@
 	set -e; \
 	for py in $(PY2VERS); do \
 	    echo "installing for python$$py ..."; \
-	    python$$py setup.py install --root=$(CURDIR)/debian/python-openssl --install-layout=deb; \
-	done
+ 	    python$$py setup.py install --root=$(CURDIR)/debian/python-openssl --install-layout=deb; \
+ 	done
 	set -e; \
 	for py in $(PY3VERS); do \
 	    echo "installing for python$$py ..."; \
-	    python$$py setup.py install --root=$(CURDIR)/debian/python3-openssl --install-layout=deb; \
-	done
+ 	    python$$py setup.py install --root=$(CURDIR)/debian/python3-openssl --install-layout=deb; \
+ 	done
 
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGELOG.rst
