## pyopenssl 18.0.0

=== debian/changelog ===
pyopenssl (18.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control:
    - Set Vcs-* to salsa.debian.org
    - Remove python{,3}-all duplicates in B-D
    - Remove ancient X-Python3-Version field
    - Remove empty line at the end of file
    - Bump Standards-Version to 4.1.4 (no changes needed)
  * d/copyright:
    - Use https protocol in Format field
    - Rename shortname of licence from "Apache 2.0" to "Apache-2.0"
    - Fix public domain license
    - Mention license of examples/proxy.py
  * d/changelog: Remove trailing whitespaces
  * d/rules: Remove trailing whitespaces

  [ Sandro Tosi ]
  * New upstream release
  * debian/patches/0001-disable-test_set_default_verify_paths-since-it-tries.patch
    - refreshed to new upstream release
  * debian/patches/0003-Don-t-add-not-supported-SSL_ST_-into-_all_.patch
    - dropped, released upstream
  * debian/control
    - bump cryptography dependency to >= 2.2.1
    - bump pytest build-dep to >= 3.0.1
  * debian/copyright
    - extend packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Sat, 09 Jun 2018 18:48:34 -0400

pyopenssl (17.5.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add upstream patch: Don't add not supported SSL_ST_* into _all_
    (Closes: #891727)

 -- Ondřej Nový <onovy@debian.org>  Tue, 29 May 2018 16:26:51 +0200
