=== debian/control ===
--- 
+++ 
@@ -1,20 +1,18 @@
 Source: pyopenssl
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sandro Tosi <morph@debian.org>
+Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 9), python-all, python3-all, dh-python, python3-sphinx (>= 1.0.7+dfsg), python-setuptools, python3-setuptools, python-cryptography (>= 2.1.4), python3-cryptography (>= 2.1.4), python-six, python3-six, python-pytest (>= 2.8.5), python3-pytest (>= 2.8.5), python-cffi, python3-cffi, python-all, python3-all, python3-sphinx-rtd-theme, python-pretend, python3-pretend, python-flaky, python3-flaky
-Standards-Version: 4.1.2
+Build-Depends: debhelper (>= 9), python-all, python3-all, dh-python, python3-sphinx (>= 1.0.7+dfsg), python-setuptools, python3-setuptools, python-cryptography (>= 2.2.1), python3-cryptography (>= 2.2.1), python-six, python3-six, python-pytest (>= 3.0.1), python3-pytest (>= 3.0.1), python-cffi, python3-cffi, python3-sphinx-rtd-theme, python-pretend, python3-pretend, python-flaky, python3-flaky
+Standards-Version: 4.1.4
 Homepage: https://pyopenssl.org/
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pyopenssl.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pyopenssl.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/pyopenssl.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/pyopenssl
 XS-Python-Version: all
-X-Python3-Version: >= 3.2
 
 Package: python-openssl
 Architecture: all
-Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-cryptography (>= 2.1.4)
+Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-cryptography (>= 2.2.1)
 Suggests: python-openssl-doc, python-openssl-dbg
 Description: Python 2 wrapper around the OpenSSL library
  High-level wrapper around a subset of the OpenSSL library, includes
@@ -49,7 +47,7 @@
 
 Package: python3-openssl
 Architecture: all
-Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}, python3-cryptography (>= 2.1.4)
+Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}, python3-cryptography (>= 2.2.1)
 Suggests: python-openssl-doc, python3-openssl-dbg
 Description: Python 3 wrapper around the OpenSSL library
  High-level wrapper around a subset of the OpenSSL library, includes
@@ -64,4 +62,3 @@
  corresponding function in the OpenSSL library.
  .
  This package contains the Python 3 version of pyopenssl.
-
