=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 9), python-all, python3-all, dh-python, python3-sphinx (>= 1.0.7+dfsg), python-setuptools, python3-setuptools, python-cryptography (>= 2.2.1), python3-cryptography (>= 2.2.1), python-six, python3-six, python-pytest (>= 3.0.1), python3-pytest (>= 3.0.1), python-cffi, python3-cffi, python3-sphinx-rtd-theme, python-pretend, python3-pretend, python-flaky, python3-flaky
-Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 9), python-all, python3-all, dh-python, python3-sphinx (>= 1.0.7+dfsg), python-setuptools, python3-setuptools, python-cryptography (>= 2.3), python3-cryptography (>= 2.3), python-six, python3-six, python-pytest (>= 3.0.1), python3-pytest (>= 3.0.1), python-cffi, python3-cffi, python3-sphinx-rtd-theme, python-pretend, python3-pretend, python-flaky, python3-flaky
+Standards-Version: 4.3.0
 Homepage: https://pyopenssl.org/
 Vcs-Git: https://salsa.debian.org/python-team/modules/pyopenssl.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/pyopenssl
@@ -12,7 +12,7 @@
 
 Package: python-openssl
 Architecture: all
-Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-cryptography (>= 2.2.1)
+Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-cryptography (>= 2.3)
 Suggests: python-openssl-doc, python-openssl-dbg
 Description: Python 2 wrapper around the OpenSSL library
  High-level wrapper around a subset of the OpenSSL library, includes
@@ -47,7 +47,7 @@
 
 Package: python3-openssl
 Architecture: all
-Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}, python3-cryptography (>= 2.2.1)
+Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}, python3-cryptography (>= 2.3)
 Suggests: python-openssl-doc, python3-openssl-dbg
 Description: Python 3 wrapper around the OpenSSL library
  High-level wrapper around a subset of the OpenSSL library, includes
