## pyopenssl 19.1.0

=== debian/changelog ===
pyopenssl (19.1.0-2) unstable; urgency=medium

  * debian/python-openssl-doc.examples
    - examples have been removed upstream, so lets not try to install them

 -- Sandro Tosi <morph@debian.org>  Thu, 23 Apr 2020 00:48:52 -0400

pyopenssl (19.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Bump python3-cryptography build dependency.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 22 Apr 2020 22:55:40 +0200

pyopenssl (19.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #937499, #691951

 -- Sandro Tosi <morph@debian.org>  Wed, 01 Apr 2020 21:41:45 -0400
