## pyopenssl 20.0.1

=== debian/changelog ===
pyopenssl (20.0.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * New upstream release.
  * Use the new Debian Python Team contact name and address
  * debian/copyright
    - extend packaging copyright years
    - update upstream copyright years
  * debian/control
    - bump deps on cryptography to >= 3.2
    - bump Standards-Version to 4.5.1 (no changes needed)
    - bump dh compat to 13
  * debian/patches/0001-disable-test_set_default_verify_paths-since-it-tries.patch
    - refresh patch

 -- Sandro Tosi <morph@debian.org>  Sun, 10 Jan 2021 01:35:33 -0500
