=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: python
 Priority: optional
 Maintainer: Sandro Tosi <morph@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
-Build-Depends: debhelper-compat (= 12),
+Uploaders: Debian Python Team <team+python@tracker.debian.org>,
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-cffi,
-               python3-cryptography (>= 2.8~),
+               python3-cryptography (>= 3.2~),
                python3-flaky,
                python3-pretend,
                python3-pytest (>= 3.0.1),
@@ -15,10 +15,10 @@
                python3-six,
                python3-sphinx (>= 1.0.7+dfsg),
                python3-sphinx-rtd-theme,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: https://pyopenssl.org/
-Vcs-Git: https://salsa.debian.org/python-team/modules/pyopenssl.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/pyopenssl
+Vcs-Git: https://salsa.debian.org/python-team/packages/pyopenssl.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pyopenssl
 XS-Python-Version: all
 
 Package: python-openssl-doc
@@ -43,7 +43,7 @@
 
 Package: python3-openssl
 Architecture: all
-Depends: python3-cryptography (>= 2.8~),
+Depends: python3-cryptography (>= 3.2~),
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends},
