## pyopenssl 21.0.0

=== debian/changelog ===
pyopenssl (21.0.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch
    - track github releases
  * debian/control
    - bump cryptography b-d to >= 3.3

 -- Sandro Tosi <morph@debian.org>  Fri, 15 Oct 2021 14:17:05 -0400
