=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-python,
                python3-all,
                python3-cffi,
-               python3-cryptography (>= 3.2~),
+               python3-cryptography (>= 3.3),
                python3-flaky,
                python3-pretend,
                python3-pytest (>= 3.0.1),
