## pyopenssl 23.0.0

=== debian/changelog ===
pyopenssl (23.0.0-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - extend packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Sun, 22 Jan 2023 00:00:46 -0500

pyopenssl (22.1.0-1) unstable; urgency=medium

  * New upstream release; Closes: #1026215
  * debian/control
    - bump Standards-Version to 4.6.1.0 (no changes needed)
    - drop XS-Python-Version from source stanza
    - bump b-d on cryptography to >= 37.0.2
  * debian/copyright
    - extend packaging copyright years
    - remove notices for examples/, files were removed upstream

 -- Sandro Tosi <morph@debian.org>  Fri, 16 Dec 2022 23:53:37 -0500
