=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-python,
                python3-all,
                python3-cffi,
-               python3-cryptography (>= 3.3),
+               python3-cryptography (>= 37.0.2),
                python3-flaky,
                python3-pretend,
                python3-pytest (>= 3.0.1),
@@ -15,11 +15,10 @@
                python3-six,
                python3-sphinx (>= 1.0.7+dfsg),
                python3-sphinx-rtd-theme,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1.0
 Homepage: https://pyopenssl.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyopenssl.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyopenssl
-XS-Python-Version: all
 
 Package: python-openssl-doc
 Section: doc
