## pyopenssl 23.2.0

=== debian/changelog ===
pyopenssl (23.2.0-1) unstable; urgency=medium

  * Team upload.

  [ upstream ]
  * new release
    + closes: bug#1039706

  [ Jonas Smedegaard ]
  * unfuzz patches; add DEP-3 headers
  * tighten (build-)dependency on python3-cryptography

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 08 Oct 2023 22:27:26 +0200
