=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
                dh-python,
                python3-all,
                python3-cffi,
-               python3-cryptography (>= 37.0.2),
+               python3-cryptography (<< 42),
+               python3-cryptography (>= 38),
                python3-flaky,
                python3-pretend,
                python3-pytest (>= 3.0.1),
@@ -42,7 +43,7 @@
 
 Package: python3-openssl
 Architecture: all
-Depends: python3-cryptography (>= 3.2~),
+Depends:
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends},
