## pyopenssl 24.2.1

=== debian/changelog ===
pyopenssl (24.2.1-1) unstable; urgency=medium

  * New upstream version.
  * Update the maximum supported python3-cryptography version.
  * Annotate dh-sequence-sphinxdoc with !nodoc.
  * Bump Standards-Version to 4.7.0.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sat, 10 Aug 2024 22:44:32 +0500
