=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Build-Depends: ca-certificates <!nocheck>,
                debhelper-compat (= 13),
                dh-sequence-python3,
-               dh-sequence-sphinxdoc,
+               dh-sequence-sphinxdoc <!nodoc>,
                openssl <!nocheck>,
                python3-all,
                python3-cffi <!nocheck>,
-               python3-cryptography (<< 43),
+               python3-cryptography (<< 44),
                python3-cryptography (>= 41.0.5),
                python3-pretend <!nocheck>,
                python3-pytest <!nocheck>,
@@ -18,7 +18,7 @@
                python3-setuptools,
                python3-sphinx <!nodoc>,
                python3-sphinx-rtd-theme <!nodoc>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://pyopenssl.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyopenssl.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyopenssl
