## pyopenssl 24.3.0

=== debian/changelog ===
pyopenssl (24.3.0-1) unstable; urgency=medium

  * New upstream version.
  * Update the maximum supported python3-cryptography version.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sat, 30 Nov 2024 17:07:12 +0500
