=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                openssl <!nocheck>,
                python3-all,
                python3-cffi <!nocheck>,
-               python3-cryptography (<< 44),
+               python3-cryptography (<< 45),
                python3-cryptography (>= 41.0.5),
                python3-pretend <!nocheck>,
                python3-pytest <!nocheck>,
