## pyopenssl 25.0.0

=== debian/changelog ===
pyopenssl (25.0.0-1) unstable; urgency=medium

  * New upstream version.

 -- Andrey Rakhmatullin <wrar@debian.org>  Fri, 17 Jan 2025 23:22:27 +0500
