=== debian/control ===
--- 
+++ 
@@ -48,7 +48,7 @@
 
 Package: python3-openssl
 Architecture: all
-Depends:
+Depends: python3-typing-extensions | python3-supported-min (>= 3.13),
          ${misc:Depends},
          ${python3:Depends},
 Suggests: python-openssl-doc,
