=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: pyopenssl
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Andrey Rakhmatullin <wrar@debian.org>
 Build-Depends: ca-certificates <!nocheck>,
@@ -8,21 +7,22 @@
                dh-sequence-python3,
                dh-sequence-sphinxdoc <!nodoc>,
                openssl <!nocheck>,
+               python-cryptography-doc <!nodoc>,
                python3-all,
                python3-cffi <!nocheck>,
-               python3-cryptography (<< 45),
+               python3-cryptography (<< 46),
                python3-cryptography (>= 41.0.5),
+               python3-doc <!nodoc>,
                python3-pretend <!nocheck>,
                python3-pytest <!nocheck>,
                python3-pytest-rerunfailures <!nocheck>,
                python3-setuptools,
                python3-sphinx <!nodoc>,
                python3-sphinx-rtd-theme <!nodoc>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://pyopenssl.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyopenssl.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyopenssl
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-pybuild
 
 Package: python-openssl-doc
