=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export LC_ALL=C.UTF-8
export PYBUILD_NAME=openssl

%:
	dh $@ --buildsystem=pybuild

override_dh_sphinxdoc:
ifeq ($(filter nodoc,$(DEB_BUILD_OPTIONS)),)
	PYTHONPATH=src python3 -m sphinx -b html -N doc/ $(CURDIR)/debian/python-openssl-doc/usr/share/doc/python-openssl-doc/html
	dh_sphinxdoc
endif

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.rst
