## pyopenssl 25.3.0

=== debian/changelog ===
pyopenssl (25.3.0-1) unstable; urgency=medium

  * New upstream version.
  * Migrate to pybuild-plugin-pyproject.

 -- Andrey Rakhmatullin <wrar@debian.org>  Fri, 14 Nov 2025 01:50:45 +0500
