=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
                dh-sequence-python3,
                dh-sequence-sphinxdoc <!nodoc>,
                openssl <!nocheck>,
+               pybuild-plugin-pyproject,
                python-cryptography-doc <!nodoc>,
                python3-all,
                python3-cffi <!nocheck>,
-               python3-cryptography (<< 46),
-               python3-cryptography (>= 41.0.5),
+               python3-cryptography (<< 47),
+               python3-cryptography (>= 45.0.7),
                python3-doc <!nodoc>,
                python3-pretend <!nocheck>,
                python3-pytest <!nocheck>,
