=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%pyopenssl-$1.tar.gz%" \
https://github.com/pyca/pyopenssl/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
